/* 
    Document   : listek
    Created on : 25.2.2011, 13:23:59
    Author     : pialek
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

body {
    font-family: Tahoma, Verdana, Sans-serif, Arial;
}
.mycheck{
    padding: 0px;
    margin: 0px;
}
.mytextarea{
    font-size: 100%;
}
table { font-size: /*8pt;*/ 10pt;}
table h3 {font-size: 135%; margin-top: 15px;}
a:hover { color: #FF8000; text-decoration: none; }
a { text-decoration: none; font-weight: normal; }
.button { background: #FFFFFF; color: #000000; font-weight: bold; border: 1px solid #000000;}
.dotaznik, .mytextarea, .mychceck { background: #FFFFFF; color: #000000; border: 1px solid #000000; }
.warning { font-weight: bold; font-size: 12px; font-family: sans-serif, arial, verdana; color: #AA3333; }
.pocitadlo { font-weight: bold; background-color : transparent; border-style : none; width : 3em; text-align : center; }
.mycheck { margin-bottom : 1px; margin-left : 0px; margin-right : 0px; margin-top : 1px; }
.skupina { padding-top : 2px; padding-bottom : 2px; border-bottom: 1px solid Black; border-top: 1px solid Black; }
.podskupina { background-color: #EEEEEE; padding-top : 2px; padding-bottom : 2px; }
.polozka { padding-top : 0px; padding-bottom : 0px; }
.polcheck { padding-top : 0px; padding-bottom : 0px; }

.hlaska {background-color: #EFEFEF; padding: 10px; font-size: 120%; text-align: center;}

